//$Id$
//ignorei18n_start
var Menus = [
    {
        "MenuLink": "what-is-in.html",
        "MenuName": "What is in this guide"
    },
    {
        "MenuLink": "",
        "MenuName": "Introduction",
        "Menus": [
            {
                "MenuLink": "Introduction/about-eventlog-analyzer.html",
                "MenuName": "Overview"
            },
            {
                "MenuLink": "Introduction/release-notes.html",
                "MenuName": "Release Notes"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Setup the Product",
        "Menus": [
            {
                "MenuLink": "SetuptheProduct/setup-eventlog-analyzer.html",
                "MenuName": "What's in this section"
            },
            {
                "MenuLink": "SetuptheProduct/eventlog-system-requirements.html",
                "MenuName": "System Requirements"
            },
            {
                "MenuLink": "SetuptheProduct/eventlog-prerequisites.html",
                "MenuName": "Prerequisites"
            },
            {
                "MenuLink": "SetuptheProduct/install-eventlog-analyzer.html",
                "MenuName": "Install and Uninstall"
            },
            {
                "MenuLink": "SetuptheProduct/start-eventlog-analyzer.html",
                "MenuName": "Start and Shutdown"
            },
            {
                "MenuLink": "SetuptheProduct/web-eventlog-analyzer.html",
                "MenuName": "Connect to Server"
            },
            {
                "MenuLink": "SetuptheProduct/database-backup.html",
                "MenuName": "Backing up database"
            },
            {
                "MenuLink": "SetuptheProduct/increasing-product-memory.html",
                "MenuName": "Increasing Product Memory"
            },
            {
                "MenuLink": "SetuptheProduct/licensing-eventlog-analyzer.html",
                "MenuName": "License Details"
            },
            {
                "MenuLink": "SetuptheProduct/get-the-log-data.html",
                "MenuName": "Get Started"
            }, {
                "MenuLink": "SetuptheProduct/service-account-permission.html",
                "MenuName": "Service Account Permission"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Add Log Sources",
        "Menus": [
            {
                "MenuLink": "Add-devices/adding-host-2.html",
                "MenuName": "What's in this section"
            },
            {
                "MenuLink": "Add-devices/adding-windows-devices.html",
                "MenuName": "Adding Windows Devices"
            },
            {
                "MenuLink": "Add-devices/adding-syslog-devices.html",
                "MenuName": "Adding Syslog Devices"
            },
            {
                "MenuLink": "Add-devices/adding-cef-devices.html",
                "MenuName": "Adding CEF devices"
            },
            {
                "MenuLink": "Add-devices/adding-other-devices.html",
                "MenuName": "Adding Other Devices"
            },
            {
                "MenuLink": "Add-devices/adding-ibm-iseries-as400-devices.html",
                "MenuName": "Adding IBM iseries(AS400) devices"
            },
            {
                "MenuLink": "Add-devices/adding-vmware-devices.html",
                "MenuName": "Adding VMware(Exsi) devices"
            },
            {
                "MenuLink": "Add-devices/adding-vCenter-devices.html",
                "MenuName": "Adding vCenter"
            },
            {
                "MenuLink": "",
                "MenuName": "Adding Application Sources",
                "Menus": [
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-sql-server.html",
                        "MenuName": "Adding SQL servers"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-iis-server.html",
                        "MenuName": "Adding IIS Server"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/configuring-an-iis-site.html",
                        "MenuName": "Configuring an IIS site"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-mysql-server.html",
                        "MenuName": "Adding MySQL Server"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-oracle-devices.html",
                        "MenuName": "Adding Oracle Server"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-print-servers.html",
                        "MenuName": "Adding Print Servers"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-syslog-application.html",
                        "MenuName": "Adding Syslog source as Application"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-sysmon-application.html",
                        "MenuName": "Adding Sysmon Application"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-terminal-servers.html",
                        "MenuName": "Adding Terminal Servers"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-other-servers.html",
                        "MenuName": "Adding Other Server"
                    }, {
                        "MenuLink": "Add-devices/AddingApplicationSources/adding-manageengine-application.html",
                        "MenuName": "Adding ManageEngine Applications"
                    },
                    {
                        "MenuLink": "Add-devices/AddingApplicationSources/analyzing-application-logs.html",
                        "MenuName": "Import Application Logs"
                    }
                ]
            },
            {
                "MenuLink": "Add-devices/configure-aws-instance-monitoring.html",
                "MenuName": "Adding AWS EC2 Windows instance"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Configuring, and enabling logging/auditing in sources",
        "Menus": [
            {
                "MenuLink": "ConfiguringAndEnablingSources/enabling-microsoft-windows-firewall-logging.html",
                "MenuName": "Enabling Microsoft Windows Firewall logging"
            },
            {
                "MenuLink": "ConfiguringAndEnablingSources/enabling-hyper-v-logging.html",
                "MenuName": "Enabling Hyper V logging"
            },
            {
                "MenuLink": "ConfiguringAndEnablingSources/enable-ibm-as-400-audit-logs.html",
                "MenuName": "Enabling IBM iSeries audit logs"
            },
            {
                "MenuLink": "ConfiguringAndEnablingSources/enabling-stackato-logging.html",
                "MenuName": "Enabling Stackato Logging"
            },
            {
                "MenuLink": "ConfiguringAndEnablingSources/mcafee.html",
                "MenuName": "Configuring McAfee solutions for analysis"
            },
            {
                "MenuLink": "ConfiguringAndEnablingSources/configuring-zscaler-nss.html",
                "MenuName": "Configuring Scaler NSS"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Configuring Syslog Service",
        "Menus": [
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-a-unix-device.html",
                "MenuName": "On a UNIX device"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-a-mac-os-device.html",
                "MenuName": "On a Mac OS device"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-a-hp-ux-solaris-aix-device.html",
                "MenuName": "On a HP-UX/Solaris/AIX device"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-vmware.html",
                "MenuName": "On a VMware"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-arista-switches.html",
                "MenuName": "On Arista Switches"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-cisco-switches.html",
                "MenuName": "On Cisco Switches"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-hp-switches.html",
                "MenuName": "On HP Switches"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-cisco-devices.html",
                "MenuName": "On Cisco devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-cisco-firepower-devices.html",
                "MenuName": "On Cisco Firepower devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-sonicwall-devices.html",
                "MenuName": "On Sonicwall devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-juniper-devices.html",
                "MenuName": "On Juniper devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-palo-alto-devices.html",
                "MenuName": "On PaloAlto devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-fortinet-devices.html",
                "MenuName": "On Fortinet devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-check-point-devices.html",
                "MenuName": "On CheckPoint devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-netscreen-devices.html",
                "MenuName": "On NetScreen devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-watchguard-devices.html",
                "MenuName": "On Watchguard devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-sophos-devices.html",
                "MenuName": "On Sophos devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-cyberoam-devices.html",
                "MenuName": "On Cyberoam devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-barracuda-devices.html",
                "MenuName": "On Barracuda devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-barracuda-web-application-firewall.html",
                "MenuName": "On Barracuda Web Application Firewall"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-barracuda-email-security-gateway.html",
                "MenuName": "On Barracuda Email Security Gateway"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-huawei-firewall-devices.html",
                "MenuName": "On Huawei Firewall devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-malwarebytes-devices.html",
                "MenuName": "On Malwarebytes devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-meraki-devices.html",
                "MenuName": "On Meraki devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-fireeye-devices.html",
                "MenuName": "On FireEye devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-pfsense-devices.html",
                "MenuName": "On pfSense devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-symantec-dlp-devices.html",
                "MenuName": "On Symantec DLP devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-symantec-endpoint.html",
                "MenuName": "On Symantec Endpoint Protection devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-h3c-devices.html",
                "MenuName": "On H3C devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-stormshield-devices.html",
                "MenuName": "On StormShield devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-f5.html",
                "MenuName": "On F5 devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-trend-micro.html",
                "MenuName": "On Trend Micro - Deep Security"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-forcepoint-devices.html",
                "MenuName": "On Forcepoint devices"
            },
            {
                "MenuLink": "ConfiguringSyslogService/configuring-the-syslog-service-on-dell-devices.html",
                "MenuName": "On Dell devices"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "User Interface",
        "Menus": [
            {
                "MenuLink": "UserInterface/tabs-ui-eventlog-analyzer-2.html",
                "MenuName": "Tabs"
            },
            {
                "MenuLink": "UserInterface/dashboard-views.html",
                "MenuName": "Dashboard Views"
            },
            {
                "MenuLink": "UserInterface/customizing-dashboard-views.html",
                "MenuName": "Customize Dashboard Views"
            },
            {
                "MenuLink": "UserInterface/logreceiver.html",
                "MenuName": "Log Receiver"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "EventLog Analyzer Reports",
        "Menus": [
            {
                "MenuLink": "EventLogAnalyzerReports/eventlog-reports-intro.html",
                "MenuName": "Reports - Overview"
            },
            {
                "MenuLink": "EventLogAnalyzerReports/configuring-out-of-the-box-reports.html",
                "MenuName": "Configuring out-of-the-box reports"
            },
            {
                "MenuLink": "EventLogAnalyzerReports/manage-predefined-reports.html",
                "MenuName": "Managing Predefined Reports"
            },
            {
                "MenuLink": "EventLogAnalyzerReports/manage-report-views.html",
                "MenuName": "Managing Report Views"
            },
            {
                "MenuLink": "EventLogAnalyzerReports/create-custom-reports.html",
                "MenuName": "Create Custom Reports"
            },
            {
                "MenuLink": "EventLogAnalyzerReports/schedule-reports.html",
                "MenuName": "Schedule Reports"
            },
            {
                "MenuLink": "EventLogAnalyzerReports/favourite-reports.html",
                "MenuName": "Mark report as favourite"
            },
            {
                "MenuLink": "",
                "MenuName": "Available Reports",
                "Menus": [
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/networking-devices-reports.html",
                        "MenuName": "Reports for Networking Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/windows-reports.html",
                        "MenuName": "Reports for Windows Environment"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/unix-reports-2.html",
                        "MenuName": "Reports for Unix Environment"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/application-reports.html",
                        "MenuName": "Reports for Applications"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-vCenter.html",
                        "MenuName": "Reports for vCenter"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-H3C-devices.html",
                        "MenuName": "Reports for H3C Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-arista-devices.html",
                        "MenuName": "Reports for Arista Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-stormshield.html",
                        "MenuName": "Reports for StormShield"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-hp-devices.html",
                        "MenuName": "Reports for HP Switches"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-barracuda-devices.html",
                        "MenuName": "Reports for Barracuda Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-checkpoint-devices.html",
                        "MenuName": "Reports for CheckPoint Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-firepower-devices.html",
                        "MenuName": "Reports for Cisco Firepower Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-fortinet-devices.html",
                        "MenuName": "Reports for Fortinet Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-Huawei-devices.html",
                        "MenuName": "Reports for Huawei Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-juniper-devices.html",
                        "MenuName": "Reports for Juniper Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-MalwareBytes-devices.html",
                        "MenuName": "Reports for Malwarebytes Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-meraki-devices.html",
                        "MenuName": "Reports for Meraki Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-netscreen-devices.html",
                        "MenuName": "Reports for NetScreen Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-palo-alto-devices.html",
                        "MenuName": "Reports for PaloAlto Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-pfSense-devices.html",
                        "MenuName": "Reports for pfSense Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-sonicwall-devices.html",
                        "MenuName": "Reports for SonicWall Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-Sophos-devices.html",
                        "MenuName": "Reports for Sophos Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-WatchGuard-devices.html",
                        "MenuName": "Reports for WatchGuard Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/reports-for-f5-devices.html",
                        "MenuName": "Reports for F5 Devices"
                    },
                    {
                        "MenuLink": "EventLogAnalyzerReports/AvailableReports/create-ibm-iseries-reports.html",
                        "MenuName": "Reports for IBM AS/400 devices"
                    }
                ]
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Threat Intelligence Data Analytics",
        "Menus": [
            {
                "MenuLink": "ThreatIntelligenceDataAnalytics/threat-intelligence-data-analytics.html",
                "MenuName": "Overview"
            },
            {
                "MenuLink": "ThreatIntelligenceDataAnalytics/fireeye-threat-solutions.html",
                "MenuName": "FireEye Threat Solutions"
            },
            {
                "MenuLink": "ThreatIntelligenceDataAnalytics/symantec-endpoint-solutions.html",
                "MenuName": "Symantec Endpoint Solutions"
            },
            {
                "MenuLink": "ThreatIntelligenceDataAnalytics/symantec-dlp-applications.html",
                "MenuName": "Symantec DLP Applications"
            },
            {
                "MenuLink": "ThreatIntelligenceDataAnalytics/malwarebytes-solutions.html",
                "MenuName": "Malwarebytes Solutions"
            },
            {
                "MenuLink": "ThreatIntelligenceDataAnalytics/cef-format.html",
                "MenuName": "CEF format"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Vulnerability Data Analytics",
        "Menus": [
            {
                "MenuLink": "VulnerabilityDataAnalytics/vulnerability-data-analytics.html",
                "MenuName": "Overview"
            },
            {
                "MenuLink": "VulnerabilityDataAnalytics/vulnerability-reports-2.html",
                "MenuName": "Vulnerability reports"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Real-time Event Correlation",
        "Menus": [
            {
                "MenuLink": "Real-timeEventCorrelation/correlation-concepts.html",
                "MenuName": "Understanding Correlation"
            },
            {
                "MenuLink": "Real-timeEventCorrelation/correlation-report.html",
                "MenuName": "Correlation Reports"
            },
            {
                "MenuLink": "Real-timeEventCorrelation/last-ten-incidents-overview.html",
                "MenuName": "Last Ten Incidents Overview"
            },
            {
                "MenuLink": "Real-timeEventCorrelation/session-activity.html",
                "MenuName": "Activity Reports"
            },
            {
                "MenuLink": "Real-timeEventCorrelation/correlation-rule-builder.html",
                "MenuName": "Creating Custom Correlation Rules"
            },
            {
                "MenuLink": "Real-timeEventCorrelation/manage-correlation-rules.html",
                "MenuName": "Managing Correlation Rules"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Compliance",
        "Menus": [
            {
                "MenuLink": "ComplianceReports/compliance-reports-intro.html",
                "MenuName": "Compliance Reports"
            }, {        
				"MenuLink": "",
				"MenuName": "Risk Posture",
				"Menus": [
					{
						"MenuLink": "risk-posture/risk-posture.html",
						"MenuName": "Overview",
					}, {
						"MenuLink": "risk-posture/sql-server.html",
						"MenuName": "SQL Server"
					}
				]
			}
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Search Logs",
        "Menus": [
            {
                "MenuLink": "SearchLogs/search-logs-intro.html",
                "MenuName": "Overview"
            },
            {
                "MenuLink": "SearchLogs/how-to-search.html",
                "MenuName": "How to Search Logs"
            },
            {
                "MenuLink": "SearchLogs/extract-new-fields.html",
                "MenuName": "How to Extract New Fields"
            },
            {
                "MenuLink": "SearchLogs/tags-2.html",
                "MenuName": "How to Tag Fields"
            }
        ]
    },


    {
        "MenuLink": "",
        "MenuName": "Threat investigation",
        "Menus": [
            {        
				"MenuLink": "",
				"MenuName": "Incident workbench",
				"Menus": [
					{
						"MenuLink": "threat-investigation/incident-workbench/incident-workbench-overview.html",
						"MenuName": "Overview",
					}, {
						"MenuLink": "threat-investigation/incident-workbench/incident-workbench-access.html",
						"MenuName": "Access"
					}, {
						"MenuLink": "threat-investigation/incident-workbench/user-analytics.html",
						"MenuName": "User Analytics"
					}, {
						"MenuLink": "threat-investigation/incident-workbench/process-hunting.html",
						"MenuName": "Process Analytics"
					}, {
						"MenuLink": "threat-investigation/incident-workbench/advanced-threat-analytics.html",
						"MenuName": "Advanced Threat Analytics"
					}, {
						"MenuLink": "threat-investigation/incident-workbench/incident-building.html",
						"MenuName": "Incident Building"
					},
				]
			}, 
            {
                "MenuLink": "threat-investigation/incident-workbench/device-snapshot.html",
				"MenuName": "Device Summary"
            },
        ]
    },


    {
        "MenuLink": "",
        "MenuName": "Alerts",
        "Menus": [
            {
                "MenuLink": "Alerts/alerts-intro.html",
                "MenuName": "Overview"
            },
            {
                "MenuLink": "Alerts/create-alert-profile.html",
                "MenuName": "Create Alert Profile"
            },
            {
                "MenuLink": "Alerts/view-alerts.html",
                "MenuName": "View Log Alerts"
            },
            {
                "MenuLink": "Alerts/alert-notification-remediation.html",
                "MenuName": "Alert Notification & Remediation"
            },
            {
                "MenuLink": "Alerts/ticketing-tool-integration.html",
                "MenuName": "Ticketing Tools Integration"
            },
            {
                "MenuLink": "Alerts/manage-profiles.html",
                "MenuName": "Manage alert Profiles"
            },
            {
                "MenuLink": "Alerts/bulk-deleting-updating-alerts.html",
                "MenuName": "Bulk Deleting/Updating Alerts"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Incident Management",
        "Menus": [
            {
                "MenuLink": "IncidentManagement/Incident-management.html",
                "MenuName": "Create and assign workflow profiles"
            },
            {
                "MenuLink": "IncidentManagement/incident-workflow.html",
                "MenuName": "Incident Workflow Management"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Framework Integration",
        "Menus": [
            {
                "MenuLink": "FrameworkIntegration/mitre-attack-ttps-framework-Integration.html",
                "MenuName": "MITRE ATT&CK TTP(S) Framework Integration"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Configurations",
        "Menus": [
            {
                "MenuLink": "Configurations/configurations-intro-2.html",
                "MenuName": "What's in this section"
            },
            {
                "MenuLink": "Configurations/manage-hosts-2.html",
                "MenuName": "Device Management"
            },
            {
                "MenuLink": "Configurations/manage-applications-2.html",
                "MenuName": "Applications"
            },
            {
                "MenuLink": "Configurations/database-audit.html",
                "MenuName": "Database Audit"
            },
            {
                "MenuLink": "Configurations/file-monitoring.html",
                "MenuName": "File Integrity Monitoring"
            },
            {
                "MenuLink": "Configurations/manage-threat-source.html",
                "MenuName": "Manage security applications"
            },
            {
                "MenuLink": "Configurations/threat-management-config.html",
                "MenuName": "Adding custom threat sources"
            },
            {
                "MenuLink": "",
                "MenuName": "Advanced Threat Analytics",
                "Menus": [
                    {
                        "MenuLink": "Configurations/advanced-threat-analytics.html",
                        "MenuName": "Overview"
                    },
                    {
                        "MenuLink": "Configurations/log360cloud-threat-analytics.html",
                        "MenuName": "Log360 Cloud Threat Analytics"
                    },
                    {
                        "MenuLink": "Configurations/virustotal.html",
                        "MenuName": "VirusTotal"
                    }
                ]
            },
            {
                "MenuLink": "Configurations/threat-whitelisting.html",
                "MenuName": "Threat Whitelisting"
            },
            {
                "MenuLink": "Configurations/threat-import.html",
                "MenuName": "Threat Import"
            },
            {
                "MenuLink": "Configurations/switching-threat-stores.html",
                "MenuName": "Switching threat stores"
            },
            {
                "MenuLink": "Configurations/manage-vulnerability-data.html",
                "MenuName": "Manage Vulnerability Data"
            },
            {
                "MenuLink": "Configurations/device-group-management.html",
                "MenuName": "Device Group Management"
            },
            {
                "MenuLink": "Configurations/manage-vcenter.html",
                "MenuName": "VM Management"
            },
            {
                "MenuLink": "Configurations/log-forwarder.html",
                "MenuName": "Log Forwarder"
            },
            {
                "MenuLink": "Configurations/manage-cloud-sources.html",
                "MenuName": "Manage Cloud Sources"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Admin Settings",
        "Menus": [
            {
                "MenuLink": "AdminSettings/admin-settings-intro.html",
                "MenuName": "Admin Settings"
            },
            {
                "MenuLink": "AdminSettings/Privacy-settings.html",
                "MenuName": "Privacy Settings"
            },
            {
                "MenuLink": "AdminSettings/install-agent.html",
                "MenuName": "Agent Administration"
            },
            {
                "MenuLink": "AdminSettings/archive-logs.html",
                "MenuName": "Archive"
            },
            {
                "MenuLink": "AdminSettings/manage-user.html",
                "MenuName": "Technicians and Roles"
            },
            {
                "MenuLink": "AdminSettings/logon-settings.html",
                "MenuName": "Logon Settings"
            },
            {
                "MenuLink": "AdminSettings/security-hardening.html",
                "MenuName": "Security hardening"
            },
            {
                "MenuLink": "AdminSettings/reset-account-settings.html",
                "MenuName": "Reset Account Settings"
            },
            {
                "MenuLink": "AdminSettings/domains-workgroups.html",
                "MenuName": "Domains and Workgroups"
            },
            {
                "MenuLink": "AdminSettings/working-hour-settings-2.html",
                "MenuName": "Working Hour Settings"
            },
            {
                "MenuLink": "AdminSettings/product-settings.html",
                "MenuName": "Product Settings"
            },
            {
                "MenuLink": "",
                "MenuName": "API Settings",
                "Menus": [
                    {
                        "MenuLink": "AdminSettings/api-settings.html",
                        "MenuName": "API Settings"
                    },
                    {
                        "MenuLink": "AdminSettings/get-log-sources.html",
                        "MenuName": "Get log sources"
                    },
                    {
                        "MenuLink": "AdminSettings/get-log-fields.html",
                        "MenuName": "Get log fields"
                    },
                    {
                        "MenuLink": "AdminSettings/get-log-types.html",
                        "MenuName": "Get log types"
                    },
                    {
                        "MenuLink": "AdminSettings/synchronous-search.html",
                        "MenuName": "Synchronous search"
                    },
                    {
                        "MenuLink": "AdminSettings/asynchronous-search.html",
                        "MenuName": "Asynchronous search"
                    },
                    {
                        "MenuLink": "AdminSettings/jobs-endpoint.html",
                        "MenuName": "Jobs endpoint"
                    },
                    {
                        "MenuLink": "AdminSettings/jobs-result-endpoint.html",
                        "MenuName": "Jobs Result endpoint"
                    },
                    {
                        "MenuLink": "AdminSettings/get-alert-profiles.html",
                        "MenuName": "Get alert profiles"
                    },
                    {
                        "MenuLink": "AdminSettings/synchronous-alert.html",
                        "MenuName": "Synchronous alerts"
                    },
                    {
                        "MenuLink": "AdminSettings/asynchronous-alert.html",
                        "MenuName": "Asynchronous alerts"
                    }
                ]
            },
            {
                "MenuLink": "AdminSettings/db-storage-settings.html",
                "MenuName": "Retention Settings"
            },
            {
                "MenuLink": "AdminSettings/log-collection-filter.html",
                "MenuName": "Log Collection Filter"
            },
            {
                "MenuLink": "AdminSettings/log-collection-aler.html",
                "MenuName": "Log Collection Alerts"
            },
            {
                "MenuLink": "AdminSettings/report-profiles-2.html",
                "MenuName": "Report Profiles"
            },
            {
                "MenuLink": "AdminSettings/custom-patterns.html",
                "MenuName": "Custom Log Parser"
            },
            {
                "MenuLink": "AdminSettings/tags.html",
                "MenuName": "Tags"
            },
            {
                "MenuLink": "AdminSettings/dashboard-profiles.html",
                "MenuName": "Profiles"
            }, {
                "MenuLink": "",
                "MenuName": "Database settings",
                "Menus": [
                    {
                        "MenuLink": "AdminSettings/database-auto-backup.html",
                        "MenuName": "Database auto backup"
                    },
                    {
                        "MenuLink": "AdminSettings/database-migration.html",
                        "MenuName": "Database migration"
                    }
                ]
            },
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "System Settings",
        "Menus": [
            {
                "MenuLink": "SystemSettings/system-settings-intro.html",
                "MenuName": "System Settings"
            },
            {
                "MenuLink": "SystemSettings/configure-email-sms.html",
                "MenuName": "Notification Settings"
            },
            {
                "MenuLink": "SystemSettings/manage-account-tfa.html",
                "MenuName": "Manage Account TFA"
            },
            {
                "MenuLink": "SystemSettings/install-eventlog-analyzer-as-service.html",
                "MenuName": "Install EventLog Analyzer as a service"
            },
            {
                "MenuLink": "SystemSettings/connection-settings.html",
                "MenuName": "Connection Settings"
            },
            {
                "MenuLink": "SystemSettings/rebranding.html",
                "MenuName": "Re-branding"
            },
            {
                "MenuLink": "SystemSettings/system-diagnostics.html",
                "MenuName": "System Diagnostics"
            },
            {
                "MenuLink": "SystemSettings/access-database.html",
                "MenuName": "Database Access"
            },
            {
                "MenuLink": "SystemSettings/log-level-settings-2.html",
                "MenuName": "Log Level Settings"
            },
            {
                "MenuLink": "SystemSettings/Port-management.html",
                "MenuName": "Port Management"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Help, Questions, and Tips",
        "Menus": [
            {
                "MenuLink": "help-questions-tips/eventlog-tips.html",
                "MenuName": "Troubleshooting Tips"
            },
            {
                "MenuLink": "help-questions-tips/eventlog-faq.html",
                "MenuName": "Frequently Asked Questions"
            },
            {
                "MenuLink": "help-questions-tips/help-intro.html",
                "MenuName": "EventLog Analyzer Help"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Additional Utilities",
        "Menus": [
            {
                "MenuLink": "AdditionalUtilities/additional-utils-intro.html",
                "MenuName": "Additional Utilities"
            },
            {
                "MenuLink": "AdditionalUtilities/eventlog-ssl-support.html",
                "MenuName": "Working with HTTPS"
            },
            {
                "MenuLink": "AdditionalUtilities/configure-mssql-database.html",
                "MenuName": "Configure MS SQL Database"
            },
            {
                "MenuLink": "AdditionalUtilities/migrate-data-pgsql-mssql.html",
                "MenuName": "Migrate data from PostgreSQL to MS SQL database"
            },
            {
                "MenuLink": "AdditionalUtilities/migrate-data-mysql-mssql.html",
                "MenuName": "Migrate data from MySQL to MS SQL database"
            },
            {
                "MenuLink": "AdditionalUtilities/move-database-different-directory.html",
                "MenuName": "Move Database to Different Directory in the Same Server"
            },
            {
                "MenuLink": "AdditionalUtilities/move-installation-different-server.html",
                "MenuName": "Move Installation to Another Machine"
            },
            {
                "MenuLink": "AdditionalUtilities/move-installation-different-directory.html",
                "MenuName": "Move Installation to Different Directory in the Same Server"
            },
            {
                "MenuLink": "AdditionalUtilities/configuring-NAT-settings.html",
                "MenuName": "Configuring NAT Settings"
            },
            {
            		"MenuLink": "AdditionalUtilities/disk-monitoring-for-search-nodes.html",
                "MenuName": "Disk monitoring for search nodes"
            },
            {
                "MenuLink": "AdditionalUtilities/ssl-tls-settings-for-elasticsearch.html",
                "MenuName": "SSL/TLS Settings for Elasticsearch"
            },
            {
                "MenuLink": "AdditionalUtilities/configuring-dns-servers.html",
                "MenuName": "Configuring DNS servers"
            },
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Distributed Edition",
        "Menus": [
            {
                "MenuLink": "DistributedEdition-ManagedServer/distributed-managed-server-intro.html",
                "MenuName": "Introduction to Distributed Edition"
            },
            {
                "MenuLink": "DistributedEdition-ManagedServer/prerequisites-for-converting-to-distributed-edition.html",
                "MenuName": "Prerequisites for converting EventLog Analyzer standalone to distributed edition"
            },
            {
                "MenuLink": "DistributedEdition-ManagedServer/install-admin-server.html",
                "MenuName": "Converting standalone installation to Admin Server"
            },
            {
                "MenuLink": "DistributedEdition-ManagedServer/install-managed-server.html",
                "MenuName": "Converting standalone installation to Managed Server"
            },{
                "MenuLink": "DistributedEdition-ManagedServer/manage-server-settings.html",
                "MenuName": "Manage Server Settings"
            },
            {
                "MenuLink": "DistributedEdition-ManagedServer/setting-up-auto-upgrade.html",
                "MenuName": "Setting up auto upgrade"
            },
            {
                "MenuLink": "DistributedEdition-ManagedServer/managed-server-faq.html",
                "MenuName": "Frequently Asked Questions"
            },
            {
                "MenuLink": "DistributedEdition-ManagedServer/centralized-log-archival.html",
                "MenuName": "Centralized log archival"
            }
        ]
    },
    {
        "MenuLink": "",
        "MenuName": "Technical Support",
        "Menus": [
            {
                "MenuLink": "TechnicalSupport/support-intro.html",
                "MenuName": "Technical Support"
            },
            {
                "MenuLink": "TechnicalSupport/create-sif.html",
                "MenuName": "Create SIF offline"
            },
            {
                "MenuLink": "TechnicalSupport/contact-technical-support.html",
                "MenuName": "Contact Support"
            }
        ]
    }
];
// ignorei18n_end
